/* @override http://www.farmfolkcityfolk.ca/wp-content/themes/folks/css/monbmenu.css */

.monb-menu {
	float:left;
	width: 600px;
	/*border: 1px solid #ccc;*/
	padding-left: 70px;
	/*overflow:hidden;*/
}

/* My Comment */

.sub-menu {
	position: absolute;
	width: 180px;
	margin-left: -20px;
	top: 32px;
	padding: 10px;
	display: none;
	background: #8D221C url(../images/submenu-shadow.png) repeat-x scroll;
}

.monb-menu li {
	position: relative;
	float: left;
}

.monb-menu .menu-item {
	/*height: 35px;*/
	padding-top: 8px;
}

.monb-menu .sub-menu .menu-item {
	padding-top: 0;
}

.sub-menu li {
	position: relative;
	/*overflow: hidden;*/
	display: block;
	width: 100%;
}

/* Michael added this to test the tertiary menus */
/* doesn't ease properly, styling not optimal */
.monb-menu ul ul{
	position: absolute;
	width: 180px;
	left: 200px;
	border: 1px solid #4D4D4D;
	border-top: 0;
	top:0;
	background: #8D221C url(../images/submenu-shadow.png) repeat-x scroll;
	padding: 0;
	display: none;
}
/*
.termenu {
	position: absolute;
	width: 200px;
	left: 200px;
	border: 1px solid #4D4D4D;
	border-top: 0;
	top:0;
	background-color: #000;
	padding: 0;
	display: none;
}
*/

.monb-menu li a, .monb-menu li a:link {
	display: block;
	text-transform: uppercase;
	font-size: 0.78em;
	padding-right: 20px;
	text-decoration: none;
	color:  #FFF;
	outline: none;
}
	
.monb-menu li a:visited {
	color:  #FFF;
}

.monb-menu li a:hover {
	color: #000;
}

.monb-menu li a:active {
	color:  #FFF;
}


.monb-menu li li a {
	padding: 5px 10px;
}

.monb-menu li li:last-child a { border-bottom: 0; }

.monb-menu li li a:hover { background-color: #FFFFFA; color: #91221C; }



/* sub page side-menu */

.side-menu-title {
	border-top: 1px solid #625E3E;
	padding: 10px 0 5px 0;
	color: #8B1F20;
    font-size: 1.35em;
    text-transform: uppercase;
}

.side-menu {}

.side-menu li {
	padding: 2px 0;
}


#content-body-sub .side-menu li a, #content-body-sub .side-menu li a:link {
	display: block;
	text-transform: capitalize;
	font-size: 0.85em;
	text-decoration: none;
	color:  #322B00;
	outline: none;
}
	
#content-body-sub .side-menu li a:visited {
	color:  #322B00;
}

#content-body-sub .side-menu li a:hover {
	color: #91221C;
}

#content-body-sub .side-menu li a:active {
	color:  #322B00;
}


/* sub page top menu */
.page-menu {
	padding-top: 16px;
}

.page-menu li {
	float: left;
	padding: 0 25px 0 0;
	list-style: none none;
}

.page-menu a, .page-menu a:link {
	display: block;
	text-transform: capitalize;
	font-size: 0.80em;
	text-decoration: none;
	color:  #fff;
	outline: none;
}
	
.page-menu a:visited {
	color:  #fff;
}

.page-menu li a:hover {
	color: #322B00;
}

.page-menu li a:active {
	color:  #fff;
}
